<!-- <div ng-if="action==2">
    <div class="row">
        <div class="col">
            <md-input-container class="md-block" flex-gt-sm>
                <label>vehicle id</label>
                <input ng-model="user_vehicle.user_vehicleid" ng-required="true">
        </div>
        <div class="col">
            <md-input-container class="md-block" flex-gt-sm>
                <label>user vehicle user id</label>
                <input ng-model="user_vehicle.user_vehicle_userid" ng-required="true">
        </div>

        <div class="col">
            <md-input-container class="md-block" flex-gt-sm>
                <label>vehicle vehicle vehicle id</label>
                <input ng-model="user_vehicle.user_vehicle_vehicleid" ng-required="true">
        </div>
    </div>
    <div class="row">

        <div class="col">
            </md-input-container>
            <md-datepicker ng-model="user_vehicle.createddate" md-placeholder="Enter user vehicle created date">
            </md-datepicker>
        </div>
        <div class="col">
            </md-input-container>
            <md-datepicker ng-model="user_vehicle.updateddate" md-placeholder="Enter user vehicle updated date">
            </md-datepicker>
        </div>
    </div>
    <div class="row">

        <div class="col">
            <md-button text="cick" class="md-raised" ng-click="add_vehicle($event)">submit</md-button>
        </div>
    </div>
</div> -->
<div ng-if="action!=2">
    <md-toolbar class="md-hue-2">
        <div class="md-toolbar-tools">
            <div flex md-truncate>
                <h2>Tander Entry</h2>
            </div>
            <md-input-container>
                <!-- <label>Round</label> -->
                <label></label>
                <md-select ng-model="ctrl.userState">
                  <md-option><em>None</em></md-option>
                  <md-option ng-repeat="x in Round" ng-value="x">
                    {{x.round_name}}
                  </md-option>
                </md-select>
              </md-input-container>
            <style>
                .md-select-value>span:not(.md-select-icon) {
                    max-width: 100%;
                    flex: 1 1 auto;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    overflow: hidden;
                    color: white;
                }
            </style>
        </div>
    </md-toolbar>
    <div class="container">
        <div class="row" ng-if="searchView==2">
            <div class="col-lg-2 col-sm-2 col">
                <md-input-container class="md-block">
                    <label>vehicle id</label>

                    <input ng-model="search.user_vehicleid" type="text ">
                </md-input-container>
            </div>
        </div>

        <div class="row">
            <div class="col-md-11">
                <md-input-container class="col-md-12">
                    <label>Enter Html</label>
                    <input ng-model="tander" ng-change="tander_text(tander)">
                </md-input-container>
            </div>
            <div class="col-md-1">
                <md-button class="md-raised md-primary" ng-click="btnContinew()" style="color:white">Continue</md-button>
            </div>
        </div>


        <div id="tander_view_og">
            <md-list-item class="md-3-line" ng-repeat="(key,item) in party_list" ng-click="null">
                <md-button class="md-fab md-mini md-primary" aria-label="Use Android">
                    <i class="ri-user-2-fill" class="md-avatar" style="color:white"></i>
                  </md-button>
                <!-- <img ng-src="{{item.face}}?{{$index}}"  /> -->
                <div class="md-list-item-text" layout="column">
                  <h3>{{ item }}</h3>
                  <!-- <h4>{{ item.what }}</h4>
                  <p>{{ item.notes }}</p> -->
                </div>
                <md-button class="md-secondary md-icon-button" aria-label="call">
                    {{key+1}}
                </md-button>
              </md-list-item>
        </div>
        <div id="tander_view" ng-if="view_table"></div>
    </div>

    <!-- <table class="table">
        <thead>
            <tr>
                <th borer=1>user vehicle id</th>
                <th> user vehicle user id</th>
                <th> user vehicle vehicle id</th>
                <th> user vehicle active date</th>
                <th> user vehicle updation date</th>
                <th> Action</th>
            </tr>
        </thead>
        <tbody>
            <tr ng-repeat="(m,x) in user_vehicles | filter:{ user_vehicleid: search.user_vehicleid }">
                <td>{{x.user_vehicleid}}</td>
                <td>{{x.user_vehicle_userid}}</td>
                <td>{{x.user_vehicle_vehicleid}}</td>
                <td>{{x.createddate}}</td>
                <td>{{x.updateddate}}</td>

                <td>
                    <button ng-click="edit_vehicle(x)">Edit</button>
                    <button ng-click="delete_vehicle(x)">Delete</button>

                </td>
            </tr>
        </tbody>
    </table> -->
</div>